Extending Qt Creator Manual | LanguageMerger

Extending Qt Creator Manual 4.5.2

# LanguageMerger Class

(QmlJS::LanguageMerger)

- List of all members, including inherited members

## Public Functions

| LanguageMerger()
void | merge(Dialect l)
Dialect | mergedLanguage() const
bool | restrictFailed() const

## Member Function Documentation

### LanguageMerger::LanguageMerger()

Default constructs an instance of LanguageMerger.

### void LanguageMerger::merge(Dialect l)

### Dialect LanguageMerger::mergedLanguage() const

### bool LanguageMerger::restrictFailed() const